
    
    .adminPanelContainerElement {
        width: 90%;
        height: 300px;
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        margin-top: 30px;
        box-shadow: inset 0 -3em 3em rgba(0, 0, 0, 0.1), 0 0 0 2px rgb(255, 255, 255),
        0.3em 0.3em 1em rgba(0, 0, 0, 0.5);
    }
    
    .adminPanelContainerElementLeft {
    flex: 2;
    display: flex;
    flex-direction: column;
    padding : 20px;
    }
    
    .adminPanelContainerElementLeftSpan {
        max-width: 300px;
    }
    
    .adminPanelContainerElementLeftButtonContainer{
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        cursor: pointer;
        margin-top: 20px;
    }
    .adminPanelContainerElementLeftButton {
        width: 50px;
        height: 50px;
        border-radius: 50%;
        background-color: rgb(226, 223, 223);
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 20px;
        cursor: pointer;
    }
    
    .adminPanelContainerElementRight{
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding : 10px;
    }
    
    .adminPanelContainerElementRightImg {
        width: 250px;
        height: 250px;
        margin-right: 10px;
        object-fit: cover;
    }
 
    .offerDetailsBlockContainerBottomLeftBottomButton1 {
        background-color: #10c219;
        height: 40px;
        width: 100px;
        color: white;
        border : none;
        cursor: pointer;
      }
      
      .offerDetailsBlockContainerBottomLeftBottomButton2 {
          background-color: #dd0606;
          height: 40px;
          width: 100px;
          color: white;
          border : none;
          cursor: pointer;
        }
